Jump to content
Search In
  • More options...
Find results that contain...
Find results in...

SubBastion

Members
  • Content Count

    2
  • Joined

  • Last visited

Community Reputation

2 Neutral

About SubBastion

  • Rank
    Tree Puncher

Recent Profile Visitors

The recent visitors block is disabled and is not being shown to other users.

  1. Why doesn't the latest forge gradle support all minecraft versions? The gradle jar and minecraft versions shouldn't have a restirction on each other. In order to fix my previous form updating forge gradle in the buildscript would work. However for some odd reason even though you changed the mcp mappings and the forge string it still fails saying only the version the jar was built on is supported. assuming the minecraft.jar restrictions and the work space should be unrelated. Fix this
  2. in certain minecraft forge mdk you are enable to compile, build, clean or setupDecompWorkspace since http://repo1.maven.org/maven2/ Became https://repo1.maven.org/maven2/ Please introduce forge gradle for older versions that has the one character fix it's not alot to ask. https://links.sonatype.com/central/501-https-required https://support.sonatype.com/hc/en-us/articles/360037845633-How-to-Redirect-HTTP-requests-to-HTTPS-
×
×
  • Create New...

Important Information

By using this site, you agree to our Privacy Policy.